function [ detYCC ] = fceYCC( YCC,x,y )
% provede detekci pixelu s barvou kuze na YCbCr modelu
detYCC=zeros(x,y);
for i=1:x 
    for j=1:y
         if ( (YCC(i,j,2)>=75) && (YCC(i,j,2)<=135) && (YCC(i,j,3)>=130) && (YCC(i,j,3)<=180) ) %podle 12
            detYCC(i,j)=255;
        end
    end
end

end

